@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle		EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC
*/

/**
 * Break points
 
    // Extra small devices (portrait phones, less than 576px)
    // No media query since this is the default in Bootstrap
    
    // Small devices (landscape phones, 576px and up)
    @media (min-width: 576px) { ... }
    
    // Medium devices (tablets, 768px and up)
    @media (min-width: 768px) { ... }
    
    // Large devices (desktops, 992px and up)
    @media (min-width: 992px) { ... }
    
    // Extra large devices (large desktops, 1200px and up)
    @media (min-width: 1200px) { ... }
 
 */

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
==================================================
    Fonts
==================================================
*/

/**
 *
    font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif; 
    font-weight: 400; - Regular 
    font-weight: 700; - bold
    font-weight: 900; - black
    
 */


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/


* {
    transition: all .2s ease;
    outline: none !important;
}

::selection {
    background: #DF3C2B;
    color: #EEE;
}

html, body {
    background-color: #FFF;
    padding-top: 0;
}

body {
    font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif; 
    font-weight: 400;
    line-height: normal;
    font-size:14px;
    text-shadow: none;
    color:#3E3D40;
}

a {
    color:#6DA0F1;
    transition: all 0.3s ease-out;
}

a:hover {
    text-decoration: none;
    color:#3E3D40;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6  {
    position: relative;
    font-weight: 400;
    width: 100%;
    color:#000;
}

h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6  {
    margin-top: 2rem;
}




h2,
.h2,
h5,
.h5 {
    color:#000;
}

h6,
.h6 {
    text-transform: uppercase;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
.h1 strong,
.h2 strong,
.h3 strong,
.h4 strong,
.h5 strong,
.h6 strong {
    font-weight: 900 !important;
}

a.h1,
a.h2,
a.h3,
a.h4,
a.h5,
a.h6 {
    color: inherit !important;
}


h1.feature ,
h2.feature,
h3.feature,
h4.feature,
h5.feature,
h6.feature,
.h1.feature,
.h2.feature,
.h3.feature,
.h4.feature,
.h5.feature,
.h6.feature {
    
}

    h1.feature span,
    h2.feature span,
    h3.feature span,
    h4.feature span,
    h5.feature span,
    h6.feature span,
    .h1.feature span,
    .h2.feature span,
    .h3.feature span,
    .h4.feature span,
    .h5.feature span,
    .h6.feature span {
        background: #FFF;
        padding: 0 10px;
        position: relative;
        z-index: 1;
    }

    h1.feature:before ,
    h2.feature:before,
    h3.feature:before,
    h4.feature:before,
    h5.feature:before,
    h6.feature:before,
    .h1.feature:before,
    .h2.feature:before,
    .h3.feature:before,
    .h4.feature:before,
    .h5.feature:before,
    .h6.feature:before {
        content:"";
        height: 1px;
        background:#50BFD0;
        width: 100%;
        display: block;
        position: absolute;
        top: 20px;
    }
    
    h1 {
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 30px;
    text-align: center;
    }

/**/
b,
strong,
.strong {
    font-weight: 700;
}

/**/
hr {
    border-top: 1px solid rgba(0, 0, 0, .25);
    width: 100%;
}

/* 
 * Conserver le ratio des images et empêcher les débordements de boîtes dûs aux border ou padding 
 */
img {
    height: auto;
    max-width:100%; /*Commenter pour régler le pb rencontré sur Gmap*/
}

/**
 * HEADER
 */
header {
    position: fixed;
    z-index: 1002;
    top: 0;
    right: 0;
    left: 0;
    background: #6DA0F1;
}


    header > div.container {
        position: relative
    }

.jumbotron {
    position: relative;
    background: #fff;
    background-size: cover;
    border-radius: 0;
    display:none;
    overflow: hidden;
}

.jumbotron.min {
    height: 67px;
    padding: 0;
}

.daccueil .jumbotron.min {
    margin-top: 0;
    
}


/**
 * BREADCRUMB
 */
.breadcrumbContainer {
	display: none;
}

/**
 * CONTENT
 */
 

body > .content {
    padding-top: 1rem;
    margin-bottom: 3rem;
}


/* HEADING IMG */
.headingIMG {
    width: 100%;
    min-height: 4rem;
    background: url(../images/header_villas5.jpg) center center no-repeat;
    background-size: cover;
    float: left;
    margin-top: -1.05rem;
}

    .headingIMG span {
        color: #FFF;
        font-size: 24px;
        font-size: 1.5rem;
        display: block;
        margin-top: 1rem;
        text-align: center;
    }

.headingIMG.decouvrir {
    background-image: url(../images/bgDecouvrir.jpg);
}

.headingIMG.restaurant {
    background-image: url(../images/bgRestaurant.jpg);
}


.btn,
.btn:link,
.btn:visited {
    color: #3C3B3B;
    border-color: #3C3B3B;
    box-shadow: none;
}

.btn-primary,
.btn-primary:link,
.btn-primary:visited {
    background: #50BFD0;
    border-color: #50BFD0;
    color: #FFF;
}

.btn-secondary,
.btn-secondary:link,
.btn-secondary:visited {
    background-color: #FFF;
    border-color: #50BFD0;
    color: #50BFD0;
}

.btn-white,
.btn-white:link,
.btn-white:visited {
    color:#28ABD0 !important;
    border-color:#FFF;
    background:#FFF;
}

.btn-beige,
.btn-beige:link,
.btn-beige:visited {
    border-color: #28ABD0;
    border-color: #28ABD0;
    color: #FFF;
}

.btn-feature {
    background: rgba(255,255,255,.3);
    border: none;
    border-radius:0;
}


.btn-feature.big {
    padding: 2em;
}

/**/
.btn.focus,
.btn:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(144, 221, 197, .25);
    box-shadow: 0 0 0 2px rgba(144, 221, 197, .255);
}

/**
 * FOOTER
 */
.footerContent {
   background: #F0DFAB;
   padding-bottom: 3em;
   text-align: center;
}

.footerContent a {
	color: #000;
	transition: all 0.3s ease-out;
}

.footerContent a:hover {
	color: #DF3C2B;
}

footer {
    color: #000;
}

/* Footer NAV */
footer .h5 {
   margin-bottom: 0;
   margin-top: 1rem;
   width:100%;
   display: block;
   float: left;
   color:#000;
}

footer nav {
   width:100%;
}

footer nav a {
   font-size: 13px;
   font-size: .813rem;
   width: 50%;
   display: inline-block;
   float: left;
}

/* Labels */
.label {
    float: left;
    width: 100%;
    margin-top: 1em;
}

.label a {
    text-align: center;
}

/* Block FEATURE */
.blocFeature {
    background: #50BFD0;
    color:#FFF !important;
    border-radius:.3em;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-bottom: 1em
}

.blocFeature i{
    font-size: 3em;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.blocFeature strong {
    font-weight: normal;
}

.blocFeature p {
    margin-bottom: 0;
}

/* Footer menu */
.footerMenu {
    padding-top:1em;
    padding-bottom: 0;
    background: #fff;
}

.footerMenu a {
    color: #000;
    font-size: 13px;
    font-size: .813rem;
    text-align: center;
}

/* SCROLL */
.topScroll {
    position: relative;
    color: #FFF !important;
    background:#50BFD0;
    text-align: center;
    padding: .85rem 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    border-radius:50%;
    font-size: 1.313rem;
    line-height: 0;
    display:block;
}

/**
 * 404
 */
html.derr404 header,
html.derr404 .jumbotron,
html.derr404 footer,
html.derr404 .topScroll {
	display: none;
}

.content#derr404 {
	padding-top: 14vh;
}

html.derr404 .footerContent,
html.derr404 .footerMenu {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}


/**
 * COLOR TEXT
 */
.text-white {
    color: #FFF !important;
}

.text-black {
    color: #000 !important;
}

.text-gris {
    color: #58585A !important;
}

.text-bleu {
    color: #50BFD0 !important;
}


/**
 * DISPLAY INFO
 */
.displayInfo {
    cursor: pointer;
}

.displayBTN,
.hiddenInfo.ON {
    display: inline-block;
}

.displayBTN.OFF,
.hiddenInfo {
    display: none;
}

/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/

@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {

html, body {
    background-color: #FFF;
}

/**
 * HEADER
 */
header {
    bottom: auto;
    top:0;
    padding: 1rem;
    background: #6DA0F1;
    box-shadow: 0 2px 2px rgba(0,0,0,.25);
    color: white;
}

header.fixed {
    padding: .2rem 1rem;
    background: #6DA0F1;
}
    
.dlocSaison.listFront header.fixed,
.dlocSaison.seeFront header.fixed {
    box-shadow: none;
}

/* Favori / wishlist */
#wishlistDisplay span {
    position: relative;
}

#wishlistDisplay span.ON:before {
    content: "+1";
    background: #ed1111;
    position: absolute;
    padding: .2rem;
    border-radius: 50%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    line-height: 1.5;
    opacity:0;
        
    animation-duration: 1s;
    animation-delay: .1s;
    animation-timing-function: ease;
    animation-name: favoriCount;
}

/**
 * Diaporama accueil
 */

.jumbotron {
    display:block;
    margin-bottom: 0;
    text-align: center;
}

.jumbotron label {
	display: none;
}

/**
 * BREADCRUMB
 */
.breadcrumbContainer {
	display: block;
}
/* Bouton retour */
a.return {
    color: #000;
    position: relative;
    float: left;
    font-size:11px;
    font-size:.688rem;
    border-radius: .15rem;
    margin: .75rem 0;
    margin-left: -20px;
    padding: .11rem .5rem;
    z-index: 1;
}

a.return:after {
	content: "|";
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

    a.return.big {
        font-size:16px;
        font-size:1rem;
        margin: 2rem 0;
        padding: .75rem 1.5rem;
    }

    a.return.feature {
        background: #F6F6F6;
        color: #BFBFBF;
    }

    
    a.return.feature::before {
        background: #F6F6F6;
    }

/**/
.breadcrumb {
    z-index: 1;
    position: relative;
    background: none;
    font-size:11px;
    font-size:.688rem;
    float: left;
    padding-left: 5px;
    width: calc(100% - 55px);
    float: left;
    margin-bottom: 0;
}

.breadcrumb > span {
    color: #000;
    padding: .1rem .35rem;
    border-radius: .15rem;
    margin-bottom: 3px;
    display: inline-block;
    position: relative;
} 

.breadcrumb > span::after {
    content:" > ";
} 

.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited {
    color: #000;
    border-radius: .15rem;
    position: relative;
     z-index: 1;
}

.breadcrumb > span:last-child::after {
   display:none;
}

/* Suppression sur page accueil */
.daccueil a.return,
.daccueil .breadcrum {
    display: none;
}


/**
 * CONTENT
 */
body > .content {
    padding-top: 3rem;
}

/* HEADING IMG */
.headingIMG {
    min-height: 8rem;
    margin-top: 4.5rem;
}

    .headingIMG span {
        font-size: 32px;
        font-size: 2rem;
        margin-top: 2rem;
    }

/**
 * FOOTER
 */
footer {
    margin-bottom: 0;
}

/* Block FEATURE */
.blocFeature {
    text-align: center;
    float: left;
}

.blocFeature i {
    width: auto;
    margin-bottom: 0;
    margin-right: 15px;
}

/* COPYRIGHT */
.copyright,
.copyright:link,
.copyright:visited {
    color: #3E3D40;
    float: right;
}

/* Footer menu */
.footerMenu {
    padding-bottom: 1rem;
}

.footerMenu a {
    padding: .688rem 0;
}

/* SCROLL */
.topScroll {
    display:none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 1000;
    width: 2rem;
    height: 2rem;
    font-size: 1rem;
    padding: .5rem 0;
}

    .topScroll i {
        line-height: 1;
        display: block;
    }
        
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/
@media (min-width: 992px) {


/* Logo */
.navbar-brand {
    width: 150px;
}

/**
 * BREADCRUMB
 */
a.return:hover {
    color: #777;
}


/**
 * FOOTER
 */
footer nav a {
    width: 100%;
}

.footerMenu a:hover {
    color:#DF3C2B;
}

/* Block FEATURE */
.blocFeature{
    text-align: left;
}

.blocFeature i {
    width: auto;
}

/* COPYRIGHT */
.copyright span {
    opacity:0;
    margin-right: 2rem;
    
    transition: all .2s ease;
}

.copyright:hover span {
    opacity:1;
    margin-right: 0;
}

/**
 * BOUTONS
 */
.btn:hover {
    border-color: #000;
    color: #000;
    box-shadow: none;
}

.btn-primary:hover {
    border-color: #36AEBA;
    background: #36AEBA;
    color:#FFF;
}

.btn-secondary:hover {
    border-color: #36AEBA;
    color: #36AEBA;
}

.btn-white:hover {
    opacity:.9;
    border-color:#FFF;
}

.btn-beige:hover {
    color: #727272;
    border-color: #F3F3F3;
    background: #F3F3F3;
}


/* SCROLL */
.topScroll:hover {
    border-color: #FFF;
    height:2rem;
}

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

/**
 * HEADER
 */
.logo {
    width: 280px;
    height: 50px;
}

/**
 * FOOTER
 */


/* Footer Nav */

/* Block FEATURE */
.blocFeature:hover {
    background: #36AEBA;
}

/* Footer menu */
.footerMenu a:hover {
    color:#DF3C2B;
}


    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
input[type="date"].form-control,
input[type="time"].form-control,
input[type="datetime-local"].form-control,
input[type="month"].form-control {
    line-height: inherit;
}
    
    
}/*@media*/

.claim {
	margin-bottom: 20px;
}

.annonceheader .modele {
	float: left;
}

.annonceheader .prix {
    float: right;
    font-weight: 900;
    color: #DF3C2B;
    font-size: 28px !important;
}

.annoncefooter {
	float: left;
}

.boutonannonce {
	display: block;
	float: right;
}

div.listFront {
	padding: 30px;
}

.annonce {
	padding: 30px;
	border: 1px solid #F0DFAB;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
}

.annonce:hover {
	background: #F0DFAB;
}

.imageannonce imh {
	width: 100%;
}

.annonceaccueil {
	text-align: center;
}

.annonceaccueilfooter {
	padding: 10px 0;
}

.annonceaccueilfooter .modele {
	font-size:18px;
}

.annonceaccueilfooter .prix {
    font-size:24px;
    font-weight: bold;
    color: #DF3C2B;
}

.boutonaccueilannonce,
.annonce .boutonannonce {
	display: inline-block;
	padding: 10px 20px;
	color: #fff !important;
	background: #B98E68;
	border-radius: 20px;
}

.tousvéhicules {
	display: block;
	text-align: center;
	background: #DF3C2B;
	color: #fff !important;
    border-radius: 20px;
    padding: 10px 20px;
    margin-top: 20px;
}

.listevignettesannonce .vignetteannonce {
	float: left;
	width: 16.66666666666667%;
    padding: 2px;
}

.listevignettesannonce {overflow: hidden;} 

.navbar-brand {padding: 0;}

.recherchevehicule.fixed {
	position: fixed;
    top: 60px;
    left: 0;
    bottom: auto;
    z-index: 1000 !important;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    padding: 0 !important;
    margin-top: 0;
}

.recherchevehicule.fixed .col {
	margin-top: 1rem;
}

.recherchevehicule {
    overflow: hidden;
    width: 100%;
    background: #F0DFAB;
}

@media (min-width: 768px) {
	.recherchevehicule.fixed .col-md-4,
	.recherchevehicule.fixed .lancerrecherche
	 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	    margin-top: 1rem;
	}
	
	.recherchevehicule.fixed .carrosserie, .recherchevehicule.fixed .marque, .recherchevehicule.fixed .energie {
	display: none;
	}
}

.annonceheader {
	overflow: hidden;
}

.annonceheader .prix, .annonceheader .modele {
    font-size: 18px;
}

.imageannonce {
	margin: 15px 0;
}

.footerContent h5 {margin-bottom: 20px;}

.footerContent ul {
	list-style: none;
	padding-left: 0;
}

.footerContent ul li a {color: #000;}

.footerContent ul li a:before {
	content: ". ";
}

.eeo ul.equipements {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
}

.telechargement div {
	padding: 20px;
}

.fichevehicule .prix {
	font-size:22px;
}

.fichevehicule .prix .chiffre {
	font-weight: 900;
    color: #DF3C2B;
}

.fichetechnique h3,
.eeo h3,
.telechargement h3 {
	color: #fff;
	background: #ba8e69;
	padding: 20px;
	font-size: 18px;
}

.telechargement h3 {background: #df3c2a;}

.fichetechnique h3:before,
.eeo h3:before,
.telechargement h3:before
 {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 15px;
}

.fichetechnique h3:before {background: url('../images/fichetech.png')}

.eeo h3:before {background: url('../images/equip.png')}

.telechargement h3:before {
    width: 19px;
    height: 19px;
	background: url('../images/telechargement.png')
	}

.retourliste {
	display: inline-block;
	width: 100%;
	border-radius: 20px;
	color: #fff !important;
	background: #df3c2a;
	padding: 10px;
	text-align: center;
}

.footerpresentation h2 {
	text-align: center;
	font-weight: 900;
}

.rendrevisite,
.autresservices {
	background-size: 100% 100%;
	text-align: center;
	padding: 100px 0;
	margin-top: 5rem;
}

.rendrevisite {background: url('../images/visite.jpg') top center;}

.autresservices {background: url('../images/fondatelier.jpg') top center;}

.autresservices img {}

.autresservices a {
	border: 3px solid white;
	display: block;
	overflow: hidden;
}

.footerpresentation a {
	display: block;
	overflow: hidden;
}

.autresservices img:hover {
    -webkit-transform: rotate(10deg) scale(1.5);
    transform: rotate(10deg) scale(1.5);
}

.footerpresentation img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.infospratiques .col-md-4,
.annonceaccueil {
	margin-bottom: 20px;
}

.infospratiques a {
	color: #fff;
}

.grandlien {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

ul.equipements {
	font-size:100%;
	padding-left: 0;
	list-style: none;
}

ul.equipements li {
	margin-bottom: 10px;
}

span.mobile {display:none;}

.selectpilotes label {display: none;}

.blocreserver {
    text-align: center;
    max-width: 500px;
    margin: auto;
}